AOMedia Codec SDK

Data Fields
cfg_options Struct Reference
Common Algorithm Interface

Config Options. More...

`#include <aom_codec.h>`

## Data Fields
unsigned int | ext_partition
| Reflects if ext_partition should be enabled. More...

## Detailed Description

Config Options.

This type allows to enumerate and control options defined for control via config file at runtime.

## Field Documentation

## ◆ ext_partition

unsigned int cfg_options::ext_partition

Reflects if ext_partition should be enabled.

If this value is non-zero it enabled the feature

The documentation for this struct was generated from the following file:

- aom/aom_codec.h